/* Start Testimoni */
.testi_img{ 
    max-width: 100%;
    border-radius: 8px;
    transition: .5s ease;
  }
  .testi_img:hover{
    opacity: 0.4;
  }
  /* <!-- second slider -->  */
  .carvid {
      padding: .3em .3em 0;
      background: rgb(240,240,240);
      text-align: center;
    }
    .carvid div {
      position: relative;
      margin-bottom: .3em;
      padding-top: 56.25%;
    }
    .carvid iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
    .carvid span {
      display: inline-block;
      word-spacing: 1em;  /* расстояние между картинками */
    
    /* прокрутка миниатюр при необходимости */
      overflow: auto;
      white-space: nowrap;
      word-wrap: normal;
    
    }
    .carvid a {
      position: relative;
      display: inline-block;
      max-width: 120px;  /* максимальная ширина миниатюр */
      width: 25%;  /* ширина миниатюр */
      border: 1px solid blue;  /* рамка вокруг миниатюр */
      opacity: .7;  
      text-decoration: none;
    }
    .carvid a:visited,
    .carvid a:nth-of-type(1) {
      border-color: #555;  /* рамка вокруг миниатюр просмотренных видео */
    }
    .carvid a:hover { 
      opacity: 1;
    }
    .carvid a:not(:active):focus {
      pointer-events: none;
    }
    .carvid a::before {
      content: "";
      position: absolute;
      top: 0em;
      right: 0em;
      bottom: 0em;
      left: 0em;
      background: rgba(0,0,1,.1);
      transition: background 0s 9999999s;
    }
    .carvid a:nth-of-type(1)::before {
      background: rgba(255,255,254,.7);
    }
    .carvid span:active a::before {
      background: rgba(0,0,0,0);
      transition: background 0s;
    }
    .carvid span:active a:active::before {
      background: rgba(255,255,255,.7);
      transition: background 0s;
    }
    .carvid img {
      max-width: 100%;
      vertical-align: middle;  /* убрать нижний отступ до рамки под картинкой */
    }
    
    /* ini  buat image */
    .carousel-control-prev-icon {
      border-radius: 0 4px 4px 0;
      margin-left: -20px !important ;
    background-color: #343434;
    }
    .carousel-control-next-icon {
      border-radius: 0 4px 4px 0;
      margin-right: -20px !important ;
    background-color: #343434;
    }
  /* End Testimoni */
  
  @media (min-width: 1200px){
  .container, .container-sm, .container-md, .container-lg, .container-xl {
      max-width: 2140px;
  }
}
.navbar-light .navbar-nav .nav-link {
    color: white;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: grey;
}
 .responsive img {
  max-width: 100%;
  height: auto;
}